Apache Zeppelin CVE-2017-12619 Session Fixation Vulnerability

Bugtraq ID: 108050
Class: Input Validation Error
CVE: CVE-2017-12619
Remote: Yes
Local: No
Published: Apr 23 2019 12:00AM
Updated: Apr 23 2019 12:00AM
Credit: stone lone.
Vulnerable: Apache Zeppelin 0.7.2
Apache Zeppelin 0.7.1
Apache Zeppelin 0.7
Not Vulnerable: Apache Zeppelin 0.7.3


 

Privacy Statement
Copyright 2010, SecurityFocus